! DSX.CMD  
!
! COMPLILE, ASSEMBLE AND TASK BUILD DSX.TSK (Version 3.1)
!
SET QUIET
ON ERROR STOP
!
@DSXFOR
!
@DSXMAC
!
@DSXTKB
!
! DELETE *.OBJ;*
!
ON ERROR CONTINUE
DELETE/KEEP DSX.TSK
!
END: ON ERROR STOP
SET NOQUIET
!
! EOF:DSX
